.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.ffb{font-family:sans-serif;visibility:hidden;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m2{transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.519586,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.519586,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.519586,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m3{transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m8{transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.559786,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.559786,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.559786,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.932304px;}
.ls6{letter-spacing:-1.760117px;}
.ls40{letter-spacing:-1.440000px;}
.ls5{letter-spacing:-1.308805px;}
.ls12{letter-spacing:-0.925190px;}
.ls7{letter-spacing:-0.857493px;}
.ls2{letter-spacing:-0.697335px;}
.lsb{letter-spacing:-0.496443px;}
.ls10{letter-spacing:-0.406181px;}
.ls2c{letter-spacing:-0.333000px;}
.ls31{letter-spacing:-0.256648px;}
.ls34{letter-spacing:-0.250010px;}
.ls2e{letter-spacing:-0.210900px;}
.ls28{letter-spacing:-0.202020px;}
.ls2f{letter-spacing:-0.173160px;}
.ls22{letter-spacing:-0.162060px;}
.ls23{letter-spacing:-0.144300px;}
.ls20{letter-spacing:-0.139860px;}
.ls2a{letter-spacing:-0.133200px;}
.ls2d{letter-spacing:-0.115440px;}
.ls21{letter-spacing:-0.111000px;}
.ls32{letter-spacing:-0.048675px;}
.ls30{letter-spacing:-0.044250px;}
.ls1e{letter-spacing:-0.028860px;}
.ls27{letter-spacing:-0.024420px;}
.ls37{letter-spacing:-0.013275px;}
.ls3{letter-spacing:0.000000px;}
.ls39{letter-spacing:0.004425px;}
.ls35{letter-spacing:0.008850px;}
.ls33{letter-spacing:0.013275px;}
.ls2b{letter-spacing:0.013320px;}
.ls3e{letter-spacing:0.033187px;}
.ls38{letter-spacing:0.039825px;}
.ls25{letter-spacing:0.039960px;}
.ls3a{letter-spacing:0.042037px;}
.ls3b{letter-spacing:0.044250px;}
.ls1f{letter-spacing:0.048840px;}
.ls3c{letter-spacing:0.050887px;}
.ls3d{letter-spacing:0.055312px;}
.ls26{letter-spacing:0.055500px;}
.ls24{letter-spacing:0.084360px;}
.ls29{letter-spacing:0.111000px;}
.ls36{letter-spacing:0.130536px;}
.ls11{letter-spacing:0.406181px;}
.lsd{letter-spacing:0.428746px;}
.lsf{letter-spacing:0.451312px;}
.ls4{letter-spacing:0.496443px;}
.ls9{letter-spacing:0.519009px;}
.lsa{letter-spacing:0.541574px;}
.lsc{letter-spacing:0.564140px;}
.ls8{letter-spacing:0.609271px;}
.lse{letter-spacing:0.676968px;}
.ls18{letter-spacing:1.308805px;}
.ls1d{letter-spacing:1.805248px;}
.ls16{letter-spacing:1.850379px;}
.ls13{letter-spacing:1.872945px;}
.ls15{letter-spacing:1.895510px;}
.ls1b{letter-spacing:1.918076px;}
.ls1c{letter-spacing:2.233994px;}
.ls17{letter-spacing:2.256560px;}
.ls1a{letter-spacing:2.346822px;}
.ls14{letter-spacing:2.369388px;}
.ls3f{letter-spacing:2.373251px;}
.ls0{letter-spacing:2.389898px;}
.ls19{letter-spacing:2.482216px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.008880px;}
.ws3{word-spacing:0.073260px;}
.ws0{word-spacing:4.791685px;}
.ws4{word-spacing:7.233899px;}
._2{margin-left:-12.376612px;}
._5{margin-left:-6.188182px;}
._3{margin-left:-2.324009px;}
._1{margin-left:-1.123488px;}
._0{width:1.236564px;}
._4{width:2.324505px;}
._6{width:3.519986px;}
._7{width:6.060600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(16,16,16);}
.fc3{color:rgb(16,16,16);}
.fs6{font-size:13.926800px;}
.fs7{font-size:14.527600px;}
.fs5{font-size:22.124800px;}
.fs4{font-size:22.200000px;}
.fs3{font-size:22.565600px;}
.fs0{font-size:23.780075px;}
.fs1{font-size:37.449600px;}
.fs2{font-size:38.526800px;}
.fs9{font-size:41.616000px;}
.fs8{font-size:47.560150px;}
.y1{bottom:63.789885px;}
.y0{bottom:110.557490px;}
.y3{bottom:116.853907px;}
.y13{bottom:411.914874px;}
.y1c{bottom:415.437526px;}
.y1d{bottom:422.123686px;}
.y12{bottom:427.034895px;}
.y11{bottom:440.731070px;}
.y10{bottom:457.274714px;}
.y17{bottom:470.743743px;}
.yf{bottom:470.970889px;}
.yd{bottom:486.411188px;}
.y1e{bottom:491.508004px;}
.ye{bottom:500.019166px;}
.yc{bottom:500.107366px;}
.y16{bottom:518.929500px;}
.y15{bottom:532.317007px;}
.yb{bottom:543.660317px;}
.y14{bottom:544.278992px;}
.y19{bottom:561.915480px;}
.y1a{bottom:561.946079px;}
.y1b{bottom:575.902678px;}
.y18{bottom:575.969906px;}
.ya{bottom:592.089858px;}
.y9{bottom:607.209879px;}
.y8{bottom:622.329900px;}
.y7{bottom:637.449921px;}
.y6{bottom:652.569719px;}
.y5{bottom:667.689740px;}
.y1f{bottom:672.278881px;}
.y4{bottom:682.809761px;}
.y26{bottom:983.864731px;}
.y25{bottom:1009.224386px;}
.y24{bottom:1035.280888px;}
.y23{bottom:1062.033121px;}
.y2{bottom:1075.902390px;}
.y22{bottom:1086.001091px;}
.y21{bottom:1110.665015px;}
.y20{bottom:1142.162733px;}
.h8{height:9.888028px;}
.h9{height:10.314596px;}
.h2{height:17.835056px;}
.h7{height:19.834538px;}
.h6{height:19.901953px;}
.h5{height:22.697820px;}
.h3{height:33.592291px;}
.hb{height:35.670113px;}
.h4{height:38.752543px;}
.hc{height:41.865696px;}
.ha{height:695.730470px;}
.h1{height:1257.451860px;}
.h0{height:1367.524685px;}
.w2{width:846.490684px;}
.w1{width:955.931432px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:79.324218px;}
.xe{left:110.750687px;}
.x4{left:123.204151px;}
.x6{left:133.691701px;}
.x7{left:136.062992px;}
.x5{left:138.402567px;}
.x8{left:152.054965px;}
.x10{left:189.375824px;}
.x11{left:191.466142px;}
.x3{left:216.442084px;}
.x9{left:437.318529px;}
.x1{left:610.123907px;}
.xa{left:654.630555px;}
.xb{left:660.034248px;}
.xc{left:716.726566px;}
.xd{left:737.649850px;}
.x2{left:887.415717px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.750510pt;}
.ls6{letter-spacing:-1.050745pt;}
.ls40{letter-spacing:-0.859643pt;}
.ls5{letter-spacing:-0.781323pt;}
.ls12{letter-spacing:-0.552315pt;}
.ls7{letter-spacing:-0.511901pt;}
.ls2{letter-spacing:-0.416291pt;}
.lsb{letter-spacing:-0.296364pt;}
.ls10{letter-spacing:-0.242480pt;}
.ls2c{letter-spacing:-0.198793pt;}
.ls31{letter-spacing:-0.153212pt;}
.ls34{letter-spacing:-0.149250pt;}
.ls2e{letter-spacing:-0.125902pt;}
.ls28{letter-spacing:-0.120601pt;}
.ls2f{letter-spacing:-0.103372pt;}
.ls22{letter-spacing:-0.096746pt;}
.ls23{letter-spacing:-0.086143pt;}
.ls20{letter-spacing:-0.083493pt;}
.ls2a{letter-spacing:-0.079517pt;}
.ls2d{letter-spacing:-0.068915pt;}
.ls21{letter-spacing:-0.066264pt;}
.ls32{letter-spacing:-0.029057pt;}
.ls30{letter-spacing:-0.026416pt;}
.ls1e{letter-spacing:-0.017229pt;}
.ls27{letter-spacing:-0.014578pt;}
.ls37{letter-spacing:-0.007925pt;}
.ls3{letter-spacing:0.000000pt;}
.ls39{letter-spacing:0.002642pt;}
.ls35{letter-spacing:0.005283pt;}
.ls33{letter-spacing:0.007925pt;}
.ls2b{letter-spacing:0.007952pt;}
.ls3e{letter-spacing:0.019812pt;}
.ls38{letter-spacing:0.023774pt;}
.ls25{letter-spacing:0.023855pt;}
.ls3a{letter-spacing:0.025095pt;}
.ls3b{letter-spacing:0.026416pt;}
.ls1f{letter-spacing:0.029156pt;}
.ls3c{letter-spacing:0.030378pt;}
.ls3d{letter-spacing:0.033020pt;}
.ls26{letter-spacing:0.033132pt;}
.ls24{letter-spacing:0.050361pt;}
.ls29{letter-spacing:0.066264pt;}
.ls36{letter-spacing:0.077927pt;}
.ls11{letter-spacing:0.242480pt;}
.lsd{letter-spacing:0.255951pt;}
.lsf{letter-spacing:0.269422pt;}
.ls4{letter-spacing:0.296364pt;}
.ls9{letter-spacing:0.309835pt;}
.lsa{letter-spacing:0.323306pt;}
.lsc{letter-spacing:0.336777pt;}
.ls8{letter-spacing:0.363719pt;}
.lse{letter-spacing:0.404133pt;}
.ls18{letter-spacing:0.781323pt;}
.ls1d{letter-spacing:1.077687pt;}
.ls16{letter-spacing:1.104629pt;}
.ls13{letter-spacing:1.118100pt;}
.ls15{letter-spacing:1.131571pt;}
.ls1b{letter-spacing:1.145042pt;}
.ls1c{letter-spacing:1.333638pt;}
.ls17{letter-spacing:1.347109pt;}
.ls1a{letter-spacing:1.400993pt;}
.ls14{letter-spacing:1.414464pt;}
.ls3f{letter-spacing:1.416771pt;}
.ls0{letter-spacing:1.426708pt;}
.ls19{letter-spacing:1.481820pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005301pt;}
.ws3{word-spacing:0.043734pt;}
.ws0{word-spacing:2.860514pt;}
.ws4{word-spacing:4.318453pt;}
._2{margin-left:-7.388521pt;}
._5{margin-left:-3.694187pt;}
._3{margin-left:-1.387374pt;}
._1{margin-left:-0.670694pt;}
._0{width:0.738197pt;}
._4{width:1.387670pt;}
._6{width:2.101342pt;}
._7{width:3.618024pt;}
.fs6{font-size:8.313944pt;}
.fs7{font-size:8.672606pt;}
.fs5{font-size:13.207941pt;}
.fs4{font-size:13.252833pt;}
.fs3{font-size:13.471087pt;}
.fs0{font-size:14.196098pt;}
.fs1{font-size:22.356455pt;}
.fs2{font-size:22.999516pt;}
.fs9{font-size:24.843690pt;}
.fs8{font-size:28.392196pt;}
.y1{bottom:38.080933pt;}
.y0{bottom:66.000000pt;}
.y3{bottom:69.758800pt;}
.y13{bottom:245.902667pt;}
.y1c{bottom:248.005600pt;}
.y1d{bottom:251.997067pt;}
.y12{bottom:254.928933pt;}
.y11{bottom:263.105200pt;}
.y10{bottom:272.981333pt;}
.y17{bottom:281.022000pt;}
.yf{bottom:281.157600pt;}
.yd{bottom:290.375064pt;}
.y1e{bottom:293.417733pt;}
.ye{bottom:298.498680pt;}
.yc{bottom:298.551333pt;}
.y16{bottom:309.787667pt;}
.y15{bottom:317.779667pt;}
.yb{bottom:324.551333pt;}
.y14{bottom:324.920667pt;}
.y19{bottom:335.449200pt;}
.y1a{bottom:335.467467pt;}
.y1b{bottom:343.799200pt;}
.y18{bottom:343.839333pt;}
.ya{bottom:353.462533pt;}
.y9{bottom:362.488800pt;}
.y8{bottom:371.515067pt;}
.y7{bottom:380.541333pt;}
.y6{bottom:389.567467pt;}
.y5{bottom:398.593733pt;}
.y1f{bottom:401.333333pt;}
.y4{bottom:407.620000pt;}
.y26{bottom:587.342133pt;}
.y25{bottom:602.481200pt;}
.y24{bottom:618.036267pt;}
.y23{bottom:634.006667pt;}
.y2{bottom:642.286267pt;}
.y22{bottom:648.314933pt;}
.y21{bottom:663.038667pt;}
.y20{bottom:681.842000pt;}
.h8{height:5.902900pt;}
.h9{height:6.157551pt;}
.h2{height:10.647073pt;}
.h7{height:11.840713pt;}
.h6{height:11.880958pt;}
.h5{height:13.550019pt;}
.h3{height:20.053740pt;}
.hb{height:21.294147pt;}
.h4{height:23.134279pt;}
.hc{height:24.992752pt;}
.ha{height:415.333333pt;}
.h1{height:750.666667pt;}
.h0{height:816.377333pt;}
.w2{width:505.333333pt;}
.w1{width:570.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.xf{left:47.354533pt;}
.xe{left:66.115333pt;}
.x4{left:73.549733pt;}
.x6{left:79.810533pt;}
.x7{left:81.226133pt;}
.x5{left:82.622800pt;}
.x8{left:90.772933pt;}
.x10{left:113.052533pt;}
.x11{left:114.300400pt;}
.x3{left:129.210400pt;}
.x9{left:261.068000pt;}
.x1{left:364.228400pt;}
.xa{left:390.797733pt;}
.xb{left:394.023600pt;}
.xc{left:427.867467pt;}
.xd{left:440.358133pt;}
.x2{left:529.764533pt;}
}
